@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #121620; }.thunder-bg { background: url(_src/sc64qa/Head_01.jpg) no-repeat right top; }

#bk1011 { background: transparent; }#bk1005 { background: #FFFFFF; }#bk1007 { background: #FFFFFF; }
